"use client";

import { WishlistPageView } from "@/components/wishlist/WishlistPageView";
import { SectionHeading } from "@/utils/common/heading/section_heading";

export default function WishlistPage() {
  return (
    <div className="space-y-6">
      <SectionHeading title="My Wishlist" as="h1" />
      <WishlistPageView />
    </div>
  );
}
